Subject: bug#8361: [PATCH] Nonsense customization for debug-on-quit

From: Stefan Monnier <[email-masked]>
Date: Mon, 28 Mar 2011 10:31:11 -0400

> debug-on-quit is a simple boolean, while debug-on-error can be a list of
> errors on which to break.  Nevertheless, the customization definitions
> for both allow users to provide a list, which is nonsense for
> debug-on-quit.  This patch removes the incorrect customization options.

The idea is right, but I think the code should just use the `boolean'
type rather than a `choice' between two `const's.  Feel free to install
the corresponding change.

        Stefan